No of visitors who read this post: 577
Category: Anti-Virus
Type: Question
Author: Chloe-Jones
Your rating: None Average: 5 (20 votes)

Hello! There,

I'm writing here and in the hope that someone could help me with these errors that I am having with my CA Anti spyware. I've been using e-trust security suite for almost a year and I've been very happy with him, and he made me buy for another year. What alarmed me most was this error saying ' can only scan spyware '.

I have tried with the software spyware before and has caused me big headaches!

Can someone tell me please why this is happening to my computer.

I am beginning to think that I have got cheated in the purchase of a license which is not fresh.

Please help!


You do not have sufficient privileges to use CA Anti-Spyware to quarantine spyware or manage CA Anti-Spyware.
CA Anti-Spyware will continue to run, but you can only scan for spyware.

Thank you.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

# Comment Id: 17522

Hi Chloe! 

You must be having quite a headache now. Hope I can help you with this problem through this simple troubleshooting steps. I used to work for and Internet Service provider that offers CAISS for free and encountered problems like this.
  1. Uninstall all security software in your computer, this includes your CAISS. Make sure that no files or shortcuts will be left on your computer. Check your Currently Installed Programs and Local Disk C: for the files. 
  2. Restart computer once you've uninstalled the software.
  3. Check first your system specifications, like your Operating System, HD space, RAM and processor speed. Check the manual that came with the package for the system requirements.
  4. If your system is compatible, reinstall the CAISS. Make sure to enter the product key when it asks you to.
  5. Just follow the prompts during the installation process. Don't be surprised if your computer will restart by itself.
  6. After the reinstallation has completed, Restart your computer.
  7. Look for the CAISS icon on your desktop or right bottom part of your screen.
  8. Double click on it so that it will open.
  9. Make sure to click on the Exclamation mark in a yellow triangle in all of its components so that it will be updated. This will solve your problem. But if not, check this link:
Check first the knowledge base before you go to online chat, you will be chatting with a technical support representative.
 
Hope I was able to help you solve this problem.

# Comment Id: 26968

Hi!

This error might be caused by expired CA  Anti-Spyware. First verify your subscription with them and  the software itself is still active in their system.Once verified, you may go to this website  for further help, it has a list of forums and FAQ that really is helpful to fix this problem

What you need to do is to prevent this issue to uninstall and reinstall CAISS and or e-trust security software.

The latest version of CAISS now is 2010, and e-trust, as far as I know is absolute.

 
This version of CA has 150MB or more, so it has large file. Your computer must at least meets the minimum requirements, at least 512MB with more than half of free memory space.

Most CA Internet Security software is not compatible with Windows XP SP3, this might be also the case. Your computer might have been upgraded lately to this version of Windows and this caused you the problem. 

Once all the requirements are checked and it is compatible with the software, you should be able to re-install this software with-out any trouble.